[Seek Help] 安装20.6后,自带浏览器无法升级,提示下载失败。 Resolved
Experiences and Insight 360 views · 3 replies
Tofloor
poster avatar
hulksun212
deepin
2022-06-01 01:07
Author

安装20.6后,自带浏览器无法升级,提示下载失败。求大佬解决。

Reply Favorite View the author
All Replies
babyfengfjx
deepin testing team
2022-06-01 01:17
#1
  • 浏览器无法升级指的是在应用商店中无法升级么?
  • 其他应用的安装是否正常?
  • 也可以尝试先卸载掉,然后重新安装:sudo apt purge org.deepin.browser && sudo apt install org.deepin.browser
Reply View the author
hulksun212
deepin
2022-06-01 01:17
#2
babyfengfjx
  • 浏览器无法升级指的是在应用商店中无法升级么?
  • 其他应用的安装是否正常?
  • 也可以尝试先卸载掉,然后重新安装:sudo apt purge org.deepin.browser && sudo apt install org.deepin.browser

嗯,是的,应用商店提示下载失败。

Reply View the author
hulksun212
deepin
2022-06-01 01:44
#3
hulksun212

嗯,是的,应用商店提示下载失败。

已解决。谢谢

Reply View the author
Use Markdown Editor
Loading